@import url("https://fonts.verwaltungsportal.de/import/?family=Libre+Bodoni:600,600i&family=Montserrat:400,400i,700,700i&family=Oooh+Baby:400");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f0f0f0;
	scroll-behavior: smooth;
	scroll-padding-top: 120px;
	scrollbar-color: #596d87 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	color: #333333;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
	box-shadow: 0 0 100px 0 rgba(0, 0, 0, 0.1);
}

a {
	color: #596d87;
}

a:is(:hover, :focus) {
	color: #596d87;
	text-decoration: underline;
}

b,
strong {
	font-weight: 700;
}

:is(main, footer) a {
	text-decoration: underline;
}

#overflow {
	overflow: hidden;
}
/* --------------------------------------- logo --------------------------------------- */
.logo-wrapper {
	display: inline-block;
	pointer-events: none;
	z-index: 100;
}

#logo {
	display: inline-block;
	color: #ffffff;
	pointer-events: all;
	margin: 15px 0;
	z-index: 20;
}

#logo img {
	display: block;
   	max-width: 214px;
}

@media (max-width: 767px) {
	#logo img {
		max-width: calc(100vw - 120px);
		width: 100%;
	}
}

@media (min-width: 768px) {
	#bannerOver {
		position: absolute;
		top: 50px;
		width: 100%;
		z-index: 200;
	}
}

@media (max-width: 767px) {
	#bannerOver {
		background: #1c325a;
	}
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#menu {
		position: static !important;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		position: relative;
		z-index: 1002;
		display: block;
		width: 46px;
		height: 40px;
		border-radius: 2px;
		cursor: pointer;
		background-color: #ffffff;
		padding: 3px;
	}

	#burgerButton:before,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #1c325a;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 2px;
		-webkit-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-moz-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-ms-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-o-transition:
			transform 200ms linear,
			opacity 200ms linear;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]:before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 10px;
	}

	#burgerButton:before {
		top: 18px;
	}

	#burgerButton:after {
		top: 26px;
	}

	#burgerButton:before,
	#burgerButton:after {
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #1c325a;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse.collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		background-color: #fff;
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	.navbar-collapse.in:after {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		display: block;
		width: 90px;
		background-color: rgba(0, 0, 0, 0.5);
	}

	.dropdown-toggle-button {
		color: #0f0f0f !important;
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#menu > .row {
		width: 100%;
		max-width: 1200px;
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		justify-content: space-between !important;
		align-items: center !important;
		flex-wrap: wrap;
		gap: 10px;
	}

	nav.horizontally {
		transition: background-color 300ms linear;
	}

	.is-sticky nav.horizontally {
		background: #1c325a;
	}

	nav.horizontally .navbar-nav > li {
		flex-grow: 0;
	}

	nav.horizontally .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
	}

	nav.horizontally .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		position: absolute;
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav > li,
	nav.horizontally .navbar-nav > li > .dropdown-menu > li {
		position: relative;
	}

	.navbar-default .navbar-nav li[class*="toplevel"] > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"] > ul {
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav li.open > ul {
		pointer-events: none !important;
		opacity: 0 !important;
		visibility: hidden;
	}

	nav.horizontally .navbar-nav li:is(:hover) > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:hover > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"]:hover > u {
		z-index: 1003;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-weight: 400;
	text-align: left;
	padding: 20px 0;
	position: relative;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li {
		border-bottom: 1px solid rgba(68, 68, 68, 0.2);
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		padding: 30px 5px;
		display: flex;
		align-content: center;
		align-items: center;
		justify-content: center;
		text-align: center;
		height: 100%;
		isolation: isolate;
	}

	.navbar-default .navbar-nav > li > a::after {
		content: "";
		display: block;
		position: absolute;
		background: url(../img/deko-toplevel-v2.png);
		width: 65px;
		height: 65px;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		z-index: -1;
		opacity: 0;
		transition: opacity 300ms linear;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		display: block;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav > li:hover > a,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.open > a,
.navbar-nav > li.open > a:hover,
.navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {
	color: #fff;
}

.navbar-nav > li:focus-within > a {
	color: #fff;
}

.navbar-nav > li:hover > a::after,
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after,
.navbar-nav > li.open > a::after,
.navbar-nav > li.open > a:hover::after,
.navbar-nav > li.open > a:focus::after,
.navbar-nav > li[class$="_over"] > a::after,
.navbar-nav > li[class$="_over"] > a:hover::after,
.navbar-nav > li[class$="_over"] > a:focus::after {
	opacity: 1;
}

.navbar-nav > li:focus-within > a::after {
	opacity: 1;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
	background: #1c325a;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > .dropdown-menu {
		padding: 10px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu,
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu {
		left: 50%;
		transform: translate(-50%, 0);
	}

	.navbar-default .navbar-nav > li:hover > .dropdown-menu::after {
		top: 0;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu::before {
		content: "";
		position: absolute;
		display: block;
		width: 10px;
		top: 0;
		bottom: 0;
		left: -10px;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
	color: #fff;
	font-weight: 400;
	text-align: left;
	padding: 8px 25px;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
	border-radius: 4px;
	position: relative;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a::after,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a::after {
	content: "";
	position: absolute;
	z-index: -1;
	background: url(../img/active.png);
	width: 42px;
	height: 41px;
	left: 0;
	bottom: 0;
	opacity: 0;
	transition: opacity 300ms linear;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
		text-align: left;
		padding: 13px 20px;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu > li:hover > a::after,
.navbar-nav > li > .dropdown-menu > li > a:hover::after,
.navbar-nav > li > .dropdown-menu > li > a:focus::after,
.navbar-nav > li > .dropdown-menu > li.open > a::after,
.navbar-nav > li > .dropdown-menu > li.open > a:hover::after,
.navbar-nav > li > .dropdown-menu > li.open > a:focus::after,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a::after,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover::after,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus::after,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover::after,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus::after,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a::after,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover::after,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus::after,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a::after,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover::after,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus::after {
	opacity: 1;
}

.navbar-nav > li > .dropdown-menu > li:focus-within > a::after,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li:focus-within > a::after {
	opacity: 1;
}

/* ----------------------------------------------- banner Resp ----------------------------------------------- */

#slider {
	padding: 0;
	position: relative;
	max-height: clamp(300px, 46vw, 650px);
}

@media (min-width: 992px) {
	body.index :is(#slider) {
		max-height: clamp(440px, 68vw, 945px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

.slider-mask {
	display: block;
	background: linear-gradient(to bottom, rgba(28, 50, 90, 0.8), rgba(28, 50, 90, 0.6) 30%, rgba(28, 50, 74, 0));
}

#bannerTab .tab {
	background: #1c325a;
	color: #fff;
	font-size: 1.125rem;
	padding: 30px;
}

#bannerTab * {
	color: inherit;
}

#bannerTab :is(i, em) {
	color: inherit;
	font-style: normal;
	font-size: 1.625rem;
	font-family: "Libre Bodoni", serif;
}

@media (min-width: 992px) {
	#bannerTab {
		position: absolute;
		bottom: 5px;
		pointer-events: none;
		z-index: 20;
		width: 100%;
	}
	#bannerTab .tab {
		pointer-events: all;
		padding: 40px 30px clamp(40px, 10vw, 60px) 30px;
		background: linear-gradient(to bottom, rgba(28, 50, 90, 0.6) 40%, rgba(28, 50, 90, 0.8) 70%, rgba(28, 50, 90, 0) 100%);
	}
	#bannerTab .tab * {
		text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	}
}

/* ----------------------------------------------- banner Resp ----------------------------------------------- */

/* ---------------------------------------------- content --------------------------------------- */

#content {
	text-align: left;
	padding: 40px 0 100px 0;
}

/* #region --------------------------------------- buttons -------------------------------------- */

.button-design a {
	display: inline-block;
	line-height: 1.2;
	color: #1a1a1a;
	font-size: 1rem;
	font-weight: 400;
	padding: 10px 20px;
	text-decoration: none;
	border-radius: 4px;
	transition:
		color 300ms linear,
		background-color 300ms linear;
}

#tabs-headline > .row > *.button-design a {
	margin-top: clamp(4px, 2vw, 24px);
}

.button-design a {
	color: #0f0f0f;
	background-color: #c2c2c2;
}

.button-design a:is(:hover, :focus) {
	background-color: #1c324a;
	color: #ffffff;
}

/* #endregion ------------------------------------ buttons -------------------------------------- */

/* #region ---------------------------------- h1 - h6, newslink --------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #596d87;
	font-weight: 600;
	line-height: 1.1;
	font-family: "Libre Bodoni", serif;
	margin-bottom: 15px;
}

#content-area :is(.h4link a:is(:link, :hover, :focus, :visited), h6, h5, h4, h3, h2, h1) {
	text-transform: none;
}

:is(#tabs-content) :is(h1, h2, h3, h4, h5, h6) {
	margin-bottom: 10px;
}

:is(h1, .h1, h2, .h2) :is(i, em) {
	font-style: normal;
	display: block;
	font-size: 70%;
	text-transform: none;
	margin-bottom: 12px;
}

h1,
.h1,
.legacy_h1,
.like-h1 :is(h1, h2, h3, h4, h5, h6) {
	font-size: clamp(1.875rem, 6vw, 2.875rem);
}

#content-area :is(h1, .h1, .legacy_h1) {
	margin-bottom: clamp(15px, 4vw, 28px);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 5.5vw, 2rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 5vw, 1.75rem);
}

h4,
.h4,
.legacy_h4 {
	font-size: clamp(1.5rem, 4.5vw, 1.625rem);
}

h5,
.h5,
.legacy_h5,
.like-h5 :is(h1, h2, h3, h4, h5, h6) {
	font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.375rem;
}

/* #endregion ---------------------------------- h1 - h6, newslink ------------------------------ */

/* #region --------------------------------------- footer --------------------------------------- */

footer {
	font-size: 1rem;
	background: #1c325a;
	padding-top: clamp(40px, 10vw, 80px);
}

footer,
:is(#footer, #footer2) :is(h1, h2, h3, h4, h5, h6) {
	color: #ffffff;
	margin: 0;
}

#footer {
	position: relative;
	isolation: isolate;
}

#footer::after {
	content: "";
	position: absolute;
	background: url(../img/logo-herz.png);
	height: 21.9792vw;
	width: 22.5vw;
	max-height: 422px;
	max-width: 432px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom right;
	top: -172px;
	right: 230px;
   pointer-events: none;
}

#footer .tab1 {
	color: #ffffff;
	font-size: 1.25rem;
}

#footer .tab1 a {
	color: #ffffff;
}

@media (max-width: 991px) {
	.tab2 {
		margin-top: 30px;
	}
}

@media (max-width: 991px) {
	#innerfooter {
		margin-bottom: 10px;
	}
}

/* #region -------------------------------------footer2--------------------------------------- */

#footer2 {
	padding: 50px 0 20px 0;
}
#footer2 a {
	position: relative;
	color: #fff;
}

#footer2 a:not(:hover, :focus) {
	text-decoration: none;
}

#innerfooter ul {
	padding: 0;
}

#innerfooter ul a:is(:hover, :focus) {
	text-decoration: underline;
}

#footer2 #innerfooter a:hover::after,
#footer2 #innerfooter a:focus::after {
	opacity: 1;
}

@media (min-width: 576px) {
	#innerfooter li + li {
		margin-left: clamp(20px, 3vw, 50px);
	}

	#innerfooter li {
		display: inline-block;
	}
}

#scroll-top-btn {
	padding: 5px 30px 5px 0;
	background: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M22.85 39.25V13.1l-12.5 12.5-1.6-1.6L24 8.75 39.25 24l-1.6 1.6-12.5-12.5v26.15Z' fill='%23000'/%3E%3C/svg%3E") center right -3px / 26px auto no-repeat;
}

/* #endregion ------------------------------------ footer2 --------------------------------------- */

/* #region -------------------------------------- vernetzt -------------------------------------- */

#vernetzt {
	gap: 18px;
	font-size: 0.875rem;
	text-align: right;
	color: inherit;
	line-height: 1.5;
	margin: 0;
	text-decoration: none;
}
#vernetzt img {
	order: 1;
}

#vernetzt span {
	order: 0;
}

@media (max-width: 991px) {
	#vernetzt {
		text-align: left;
	}

	#vernetzt img {
		order: 0;
	}

	#vernetzt span {
		order: 1;
	}
}

#vernetzt span span {
	display: block;
}

/* #endregion -------------------------------- vernetzt ----------------------------------------- */
